<?xml version="1.0" encoding="UTF-8"?>
<fres:NsMappings xmlns:fres="http://xmlns.4suite.org/reserved">
  <fres:NsMapping>
    <Prefix>dc</Prefix>
    <Uri>http://purl.org/dc/elements/1.1/</Uri>
  </fres:NsMapping>
  <fres:NsMapping>
    <Prefix>vcard</Prefix>
    <Uri>http://4suite.org/nexus/rdfs/vcard#</Uri>
  </fres:NsMapping>
  <fres:NsMapping>
    <Prefix>fschema</Prefix>
    <Uri>http://schemas.4suite.org/4ss#</Uri>
  </fres:NsMapping>
  <fres:NsMapping>
    <Prefix>rdf</Prefix>
    <Uri>http://www.w3.org/1999/02/22-rdf-syntax-ns#</Uri>
  </fres:NsMapping>
  <fres:NsMapping>
    <Prefix>rdfs</Prefix>
    <Uri>http://www.w3.org/2000/01/rdf-schema#</Uri>
  </fres:NsMapping>
  <fres:NsMapping>
    <Prefix>vtrav</Prefix>
    <Uri>http://rdfinference.org/versa/0/2/traverse/</Uri>
  </fres:NsMapping>
  <fres:NsMapping>
    <Prefix>vsort</Prefix>
    <Uri>http://rdfinference.org/versa/0/2/sort/</Uri>
  </fres:NsMapping>
  <fres:NsMapping>
    <Prefix>daml</Prefix>
    <Uri>http://www.daml.org/2001/03/daml+oil#</Uri>
  </fres:NsMapping>
</fres:NsMappings>
